.md-1-2r-04-w .md-img-box {
  width: calc((100% - (36px)*2) / 3);
}

.im-1-img {
  text-align: center;
}

.col-1 {
  justify-content: flex-start;
}

.col-1 .col-1-box {
  margin-right: 1em;
}

.txt-box {
  margin-top: 0;
}

.cd-2-blank {
  width: auto;
  margin-top: 0px;
}

.box-blank {
  padding-right: calc((100% + 36px) / 3);
}

.cd-2-blank .txt-box {
  margin-top: 0.7em;
}

.cd-2-blank .txt-box .ttl {
  margin-bottom: 0px;
}

.width-22 {
  width: 22% !important;
}

.width-13 {
  width: 13% !important;
}

@media only screen and (max-width: 767.98px) {
  .md-1-2r-04-w {
    flex-direction: column;
  }

  .md-1-2r-04-w .md-img-box {
    width: auto;
  }

  .box-blank {
    padding-right: 0px;
  }

  .col-1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1em;
    row-gap: 1em;
  }

  .col-1 .col-1-box {
    margin: 0
  }

  .cd-2-blank .txt-box {
    margin-top: 0;
  }
}